h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
}
p:last-child {
  margin-bottom: 0;
}
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
a {
  color: currentColor;
  text-decoration: none;
}
button {
  cursor: pointer;
}
img {
  display: block;
  max-width: 100%;
  height: auto;
}
*,
*:before,
*:after {
  box-sizing: border-box;
}
:root {
  --font-family: "Inter", sans-serif;
  --second-family: "Montserrat", sans-serif;
  --typography-black: #040017;
  --typography-red: #d60711;
  --typography-gray: #dbdbdb;
  --typography-wight: #fff;
  --background-100: #000;
  --background-80: #040017;
  --background-10: rgba(0, 0, 0, 0.1);
  --default-100: #040017;
  --default-80: #454545;
  --default-60: #838383;
  --default-40: #c1c1c1;
  --default-0: #fff;
  --button-hover: #e2e2e2;
  --button-wight: #fff;
  --button-cookie--default: #0253b7;
  --button-cookie-hover: #003a82;
  --secondary-link: #009dff;
  --secondary-red: #d60711;
  --secondary-gradient-card: #000;
}
body {
  display: flex;
  flex-direction: column;
  min-width: 100%;
  min-height: auto;
  margin: 0;
  background: var(--typography-black);
}
main {
  flex-grow: 1;
}
main:has(.back-link) {
  text-align: center;
}
html {
  scroll-behavior: smooth;
}
.container {
  min-width: 320px;
  max-width: 375px;
  margin: 0 auto;
  padding: 0 16px;
}
@media only screen and (min-width: 1200px) {
  .container {
    max-width: 1440px;
    padding: 0 80px;
  }
}
.header {
  width: 100%;
  height: 52px;
  position: relative;
  z-index: 1000;
  overflow: visible;
}
.header-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-block: 0px;
  padding-inline: 16px;
  position: fixed;
  top: 0;
  left: 50%;
  transform: translate(-50%);
  width: 100%;
  border-bottom: 1px solid var(--typography-wight);
  height: 52px;
  -webkit-backdrop-filter: blur(30px);
  backdrop-filter: blur(30px);
}
.header-nav {
  display: none;
}
.header-nav-list {
  display: flex;
  gap: 16px;
  list-style: none;
  margin: 0;
  padding: 0;
}
.header-nav-item a {
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 16px;
  line-height: 1.5;
  text-align: center;
  color: var(--typography-gray);
}
.header-nav-item a:hover {
  color: var(--typography-wight);
}
.header-burger {
  background: none;
  border: none;
  cursor: pointer;
}
.header-burger-icon {
  fill: var(--typography-wight);
}
.header-mobile-menu {
  display: flex;
  position: fixed;
  top: 0;
  left: 50%;
  transform: translate(-50%);
  width: 100%;
  height: 100vh;
  background: var(--typography-black);
  z-index: 100;
  flex-direction: column;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}
.header-mobile-menu.active {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.noscroll {
  overflow: hidden;
}
.header-mobile-header {
  position: fixed;
  display: flex;
  justify-content: space-between;
  align-items: center;
  left: 50%;
  transform: translate(-50%);
  padding: 0 16px;
  border-bottom: 1px solid var(--typography-wight);
  width: 375px;
  height: 52px;
  background: var(--typography-black);
}
.header-mobile-close {
  background: none;
  border: none;
  cursor: pointer;
}
.header-mobile-close-icon {
  fill: var(--typography-wight);
}
.header-mobile-nav {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 16px;
}
.header-nav-link {
  font-family: var(--font-family);
  font-weight: 600;
  font-size: 16px;
  line-height: 1.4;
  text-transform: capitalize;
  text-align: center;
  color: var(--typography-gray);
}
.header-mobile-nav-link:hover,
.header-mobile-nav-link:focus {
  color: var(--typography-wight);
}
@media screen and (min-width: 1200px) {
  .header-container {
    padding-inline: 64px;
    width: 1440px;
    height: 54px;
  }
  .header-nav {
    display: block;
  }
  .header-burger,
  .header-mobile-menu {
    display: none;
  }
  .header-nav-list {
    gap: 32px;
  }
  .header-nav-item a {
    font-size: 16px;
    padding: 0;
  }
}
.cookie-wrapper {
  position: relative;
}
.bg-img {
  position: relative;
  top: -52px;
  left: 50%;
  transform: translate(-50%);
  width: 375px;
  background-image: url(/assets/bg-img-mob-C18uU1iy.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  overflow: visible;
}
.hero-container {
  padding-bottom: 24px;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  width: 100%;
  height: 760px;
  gap: 16px;
}
.hero-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 12px;
}
.hero-img-puzzled {
  width: 183px;
}
.hero-title {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.hero-description {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 18px;
  line-height: 1.4;
  text-align: center;
  color: var(--typography-gray);
}
.hero-button {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  padding-block: 12px;
  width: 343px;
  font-family: var(--font-family);
  font-weight: 600;
  font-size: 16px;
  line-height: 1.4;
  text-transform: capitalize;
  color: var(--typography-black);
  -webkit-backdrop-filter: blur(30px);
  backdrop-filter: blur(30px);
  background: var(--typography-wight);
}
.hero-button:hover {
  -webkit-backdrop-filter: blur(30px);
  backdrop-filter: blur(30px);
  background: var(--button-hover);
}
@media only screen and (min-width: 1200px) {
  .bg-img {
    background-image: url(/assets/bg-img-oMZ0PD5h.webp);
    width: 1440px;
  }
  .hero-container {
    top: -52px;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
  }
  .hero-content {
    width: 580px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
  }
  .hero-title {
    width: 410px;
  }
  .hero-description {
    font-size: 22px;
  }
  .hero-button {
    width: 230px;
  }
}
body.no-scroll {
  overflow: hidden;
}
.hidden {
  display: none !important;
}
.cookie-policy {
  padding: 40px 16px;
  position: fixed;
  width: 100%;
  bottom: 0;
  left: 50%;
  transform: translate(-50%);
  z-index: 999;
  background: var(--typography-wight);
}
.cookie-text p {
  font-family: var(--second-family);
  font-weight: 500;
  font-size: 18px;
  line-height: 1.3;
  text-align: center;
  color: #1f3133;
}
.cookie-buttons {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 24px;
  justify-content: space-between;
  width: 100%;
  padding-top: 24px;
}
.accept-btn {
  border-radius: 16px;
  padding-block: 16px;
  padding-inline: 32px;
  width: 343px;
  height: 57px;
  background: var(--button-cookie--default);
  font-family: var(--font-family);
  font-weight: 600;
  font-size: 16px;
  line-height: 1.4;
  text-transform: capitalize;
  color: var(--typography-wight);
  border: none;
}
.accept-btn:hover {
  background: var(--button-cookie-hover);
}
.decline-btn {
  border: 1px solid var(--typography-black);
  border-radius: 16px;
  padding-block: 16px;
  padding-inline: 32px;
  width: 343px;
  height: 57px;
  font-family: var(--font-family);
  font-weight: 600;
  font-size: 16px;
  line-height: 1.4;
  text-transform: capitalize;
  color: var(--typography-black);
}
.decline-btn:hover {
  background: var(--typography-black);
  color: var(--typography-wight);
}
@media screen and (min-width: 1200px) {
  .cookie-policy {
    padding: 40px 80px;
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .cookie-text p {
    text-align: start;
  }
  .cookie-buttons {
    width: 468px;
    display: flex;
    flex-direction: row;
    gap: 24px;
    padding-bottom: 0;
  }
  .decline-btn,
  .accept-btn {
    width: 184px;
  }
}
.about-container {
  padding-block: 80px 64px;
  display: flex;
  flex-direction: column;
}
.about-content {
  padding-bottom: 48px;
  display: flex;
  flex-direction: column;
  gap: 32px;
}
.about-title {
  padding-bottom: 24px;
  font-family: var(--font-family);
  font-weight: 600;
  font-size: 32px;
  line-height: 1.4;
  color: var(--typography-wight);
}
.about-text {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 1.4;
  color: var(--typography-gray);
}
.about-img img {
  border: 1px solid var(--default-60);
  border-radius: 16px;
  width: 343px;
  height: 284px;
}
@media only screen and (min-width: 1200px) {
  .about-container {
    padding-block: 120px 80px;
    padding-inline: 176px;
    background-position: center;
  }
  .about-content {
    flex-direction: row;
  }
  .about-title {
    font-size: 52px;
  }
  .about-text {
    width: 528px;
    font-size: 18px;
  }
  .about-text:last-child {
    padding-top: 157px;
  }
  .about-img img {
    width: 1088px;
    height: 612px;
  }
}
.what-make-it-unique-container {
  padding-block: 12px 64px;
}
.what-make-it-unique-content {
  padding-block: 64px;
  padding-inline: 16px;
  border-radius: 20px;
  width: 343px;
  height: 546px;
  background-image: url(data:image/webp;base64,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);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.what-make-it-unique-title {
  padding-bottom: 16px;
  font-family: var(--font-family);
  font-weight: 600;
  font-size: 32px;
  line-height: 1.4;
  color: var(--typography-wight);
}
.what-make-it-unique-grid ul {
  display: flex;
  flex-direction: column;
  gap: 8px;
  padding-top: 32px;
}
.what-make-it-unique-text {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 1.4;
  color: var(--typography-gray);
}
.what-make-it-unique-grid li {
  display: flex;
  gap: 10px;
}
.what-make-it-unique-grid h3 {
  width: 270px;
  font-family: var(--font-family);
  font-weight: 600;
  font-size: 16px;
  line-height: 1.4;
  color: var(--typography-wight);
}
@media screen and (min-width: 1200px) {
  .what-make-it-unique-container {
    padding-block: 38px 80px;
  }
  .what-make-it-unique-content {
    display: flex;
    align-items: center;
    padding-inline: 40px;
    width: 1312px;
    height: 292px;
    gap: 96px;
    background-image: url(/assets/what-section-bg-D2LeudeX.webp);
  }
  .what-make-it-unique-title {
    font-size: 52px;
  }
  .what-make-it-unique-grid ul {
    width: 568px;
    padding-top: 0;
  }
  .what-make-it-unique-text {
    font-size: 18px;
  }
  .what-make-it-unique-grid li {
    display: flex;
    gap: 10px;
  }
  .what-make-it-unique-grid h3 {
    width: unset;
    font-size: 18px;
  }
}
.audience-container {
  padding-block: 80px;
}
.audience-title {
  padding-bottom: 24px;
  font-family: var(--font-family);
  font-weight: 600;
  font-size: 32px;
  line-height: 1.4;
  color: var(--typography-wight);
}
.audience-container-p {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 1.4;
  color: var(--typography-gray);
}
.audience-list {
  padding-top: 48px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 32px;
}
.audience-item {
  display: flex;
  flex-direction: column;
  position: relative;
  border: 1px solid var(--default-60);
  border-radius: 20px;
  overflow: visible;
  object-fit: cover;
  width: 304px;
}
.audience-text {
  position: absolute;
  bottom: 0;
  padding: 24px;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 1.4;
  color: #fff;
}
@media screen and (min-width: 1200px) {
  .audience-container {
    padding-block: 80px;
  }
  .audience-title {
    font-size: 52px;
  }
  .audience-container-p {
    width: 528px;
    font-size: 18px;
  }
  .audience-list {
    padding-top: 72px;
    flex-direction: row;
  }
  .audience-text {
    font-size: 18px;
  }
}
.daily-puzzles {
  overflow: hidden;
}
.daily-puzzles-container {
  padding-block: 64px;
}
.swiper-container.puzzles-swiper-container {
  padding: 0;
  position: relative;
  overflow: visible;
}
.daily-puzzles-text-box {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}
.daily-puzzles-text {
  border: 1px solid var(--typography-wight);
  border-radius: 50px;
  padding-block: 6px;
  padding-inline: 12px;
  font-family: var(--font-family);
  font-weight: 300;
  font-size: 12px;
  line-height: 1.4;
  color: var(--typography-wight);
}
.daily-puzzles-text:hover,
.daily-puzzles-text:active {
  background: var(--typography-wight);
  color: var(--typography-black);
}
.daily-puzzles-title {
  padding-block: 48px;
  font-family: var(--font-family);
  font-weight: 600;
  font-size: 32px;
  line-height: 1.4;
  color: var(--typography-wight);
}
.swiper-wrapper.puzzles-swiper-wrapper {
  display: flex;
}
.swiper-slide-img.puzzles-swiper-slide-img {
  width: 72px;
  height: 72px;
  object-fit: cover;
}
.swiper-wrapper .swiper-slide.puzzles-swiper-slide {
  display: flex;
  flex-direction: column;
  align-items: center;
  border: 1px solid var(--default-60);
  border-radius: 20px;
  padding-block: 46px 24px;
  padding-inline: 21px;
  gap: 16px;
  max-width: 304px;
  height: 341px;
}
.swiper-wrapper.puzzles-swiper-wrapper .swiper-slide:nth-child(-n + 4) {
  background: linear-gradient(180deg, #0006, #d6071166);
}
.swiper-wrapper.puzzles-swiper-wrapper .swiper-slide:nth-child(n + 5) {
  background: var(--background-100);
}
.swiper-slide h3 {
  font-family: var(--font-family);
  font-weight: 600;
  font-size: 22px;
  line-height: 1.4;
  text-align: center;
  color: var(--typography-wight);
}
.swiper-slide-text {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 1.4;
  text-align: center;
  color: var(--typography-gray);
}
.daily-puzzles-controls {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 24px;
  margin-top: 24px;
}
.nav-btn:hover,
.nav-btn:active {
  fill: var(--default-40);
}
.nav-btn svg:hover,
.nav-btn svg:active {
  fill: var(--typography-wight);
}
@media (min-width: 1200px) {
  .daily-puzzles-container {
    overflow: visible;
    padding-block: 80px;
  }
  .daily-puzzles-text-box {
    flex-wrap: nowrap;
    align-items: flex-end;
    flex-direction: row-reverse;
    justify-content: space-between;
    padding-bottom: 72px;
  }
  .daily-puzzles-title {
    font-size: 52px;
    padding-right: 630px;
    padding-block: 0;
  }
  .swiper.puzzles-swiper .swiper-wrapper.puzzles-swiper-wrapper {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 32px;
  }
  .swiper-slide.puzzles-swiper-slide {
    width: auto !important;
  }
  .daily-puzzles-controls {
    display: none;
  }
}
.collections-container {
  padding-block: 64px;
}
.collections-content {
  background-image: url(data:image/webp;base64,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);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 20px;
  padding-block: 64px;
  padding-inline: 18px;
}
.collections-title {
  padding-bottom: 16px;
  font-family: var(--font-family);
  font-weight: 600;
  font-size: 32px;
  line-height: 1.4;
  color: var(--typography-wight);
}
.collections-text {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 1.4;
  color: var(--typography-gray);
}
.collections-img {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.collections-img-puzzled {
  width: 166px;
  height: 69px;
}
@media only screen and (min-width: 1200px) {
  .collections-container {
    padding-block: 64px;
  }
  .collections-content {
    background-image: url(/assets/what-section-bg-D2LeudeX.webp);
    padding-block: 64px;
    padding-inline: 40px;
    width: 1312px;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
  }
  .collections-title {
    font-size: 52px;
  }
  .collections-text {
    font-size: 18px;
    width: 633px;
  }
  .collections-img {
    width: 503px;
  }
  .collections-img-puzzled {
    width: 269px;
    height: 113px;
  }
}
.showcase {
  overflow: hidden;
}
.swiper {
  touch-action: pan-y;
}
.showcase-container {
  padding-block: 64px;
}
.swiper-container.showcase-swiper-container {
  padding: 0;
  position: relative;
  overflow: visible;
}
.showcase-title {
  padding-bottom: 48px;
  font-family: var(--font-family);
  font-weight: 600;
  font-size: 32px;
  line-height: 1.4;
  color: var(--typography-wight);
}
.swiper-wrapper.showcase-swiper-wrapper {
  display: flex;
}
.swiper-slide-img.showcase-swiper-slide-img {
  width: 240px;
  height: 427px;
  object-fit: cover;
}
.swiper-wrapper.showcase-swiper-wrapper .swiper-slide.showcase-swiper-slide {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.showcase-controls {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 24px;
  margin-top: 24px;
}
.btn-next svg {
  transform: rotate(180deg);
}
.nav-btn {
  width: 40px;
  height: 40px;
  background: var(--typography-wight);
  cursor: pointer;
  display: flex;
  border-radius: 50px;
  border: none;
}
.nav-btn:hover {
  background-color: var(--default-40);
}
.nav-btn svg {
  fill: var(--typography-red);
}
.nav-btn svg:hover {
  fill: var(--typography-wight);
}
@media (min-width: 1200px) {
  .showcase {
    overflow: hidden;
  }
  .showcase-container {
    padding-block: 80px;
  }
  .showcase-title {
    padding-bottom: 72px;
    font-size: 52px;
  }
  .swiper-slide-img.showcase-swiper-slide-img {
    width: 304px;
    height: 540px;
  }
  .showcase-controls {
    display: none;
  }
}
.faq-container {
  padding-block: 64px 80px;
  background-size: cover;
}
.faq-title {
  font-family: var(--font-family);
  font-weight: 600;
  font-size: 32px;
  line-height: 1.4;
  color: var(--typography-wight);
  padding-bottom: 48px;
}
@media only screen and (min-width: 1200px) {
  .faq-container {
    padding-block: 80px 120px;
    background-size: contain;
    background-repeat: no-repeat;
  }
  .faq-title {
    font-size: 52px;
    padding-bottom: 72px;
  }
}
.accordion-container {
  margin: 0 auto;
}
.ac.js-enabled {
  background: transparent !important;
  border: none !important;
}
.accordion-container .ac {
  border-bottom: 1px solid var(--default-60) !important;
  padding: 16px 0;
  width: 343px;
}
.accordion-container .ac .ac-trigger {
  padding: 0;
  font-family: var(--font-family);
  font-weight: 600;
  font-size: 16px;
  line-height: 1.4;
  color: var(--typography-wight);
}
.accordion-container .ac .ac-trigger:focus,
.accordion-container .ac .ac-trigger.ac.is-active {
  color: var(--typography-red);
}
.accordion-container .ac .ac-panel .ac-text {
  padding: 16px 0;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 1.4;
  color: var(--typography-gray);
}
.ac-header {
  background: transparent;
}
.ac-trigger:after {
  display: none !important;
  content: none !important;
  background-image: none !important;
}
.ac-trigger {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 12px;
  position: relative;
}
.ac-icon {
  width: 24px;
  height: 24px;
  color: #fff;
  fill: currentColor;
  transform: rotate(-90deg);
  transition:
    transform 0.3s ease,
    color 0.3s ease;
  position: absolute;
  top: 0;
  right: 0;
}
.ac.is-active .ac-icon {
  color: var(--typography-red);
  transform: rotate(90deg);
}
@media only screen and (min-width: 1200px) {
  .accordion-container .ac {
    width: 640px;
    padding-top: 24px;
    margin: 0 auto;
  }
  .accordion-container .ac .ac-trigger,
  .accordion-container .ac .ac-panel .ac-text {
    font-size: 18px;
  }
}
.download-container {
  margin-top: 40px;
  margin-bottom: 40px;
}
.download-container .subtitle {
  width: 125px;
}
.download-title {
  padding-top: 16px;
  padding-bottom: 40px;
  font-family: var(--third-family);
  font-weight: 700;
  font-size: 20px;
  line-height: 1.4;
  text-transform: uppercase;
  color: var(--typography-black);
}
.download-content {
  padding: 40px 16px;
}
.download-content-img {
  border-radius: 24px;
  width: 343px;
  height: 658px;
  background-image: url(/img/webp/dow/baner-mob.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.download-content h3 {
  font-family: var(--third-family);
  font-weight: 700;
  font-size: 18px;
  line-height: 1.4;
  color: var(--typography-wight);
}
.download-content p {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 1.4;
  color: var(--typography-wight);
  padding-top: 8px;
  padding-bottom: 32px;
}
.download-button {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.download-button-free {
  gap: 10px;
  display: flex;
  justify-content: center;
  border-radius: 16px;
  padding: 14px 32px;
  width: 311px;
  height: 65px;
  font-family: var(--font3);
  font-weight: 500;
  font-size: 16px;
  color: var(--typography-wight);
  box-shadow: -8px 8px 0 0 var(--buttons-def-shadow);
  background: var(--buttons-default);
}
.download-button-free:hover {
  box-shadow: -8px 8px 0 0 var(--buttons-hover-shadow);
  background: var(--buttons-hover);
}
.hero-button-span {
  display: flex;
  font-family: var(--font3);
  font-weight: 400;
  font-size: 12px;
  color: var(--typography-wight);
}
.download-button-store {
  border: 1px solid var(--typography-wight);
  border-radius: 16px;
  padding-block: 8px;
  padding-inline: 10px;
  width: 311px;
  height: 60px;
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 16px;
  line-height: 1.4;
  text-align: center;
  color: var(--typography-wight);
}
@media only screen and (min-width: 1200px) {
  .download-container {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .download-title {
    padding-bottom: 0;
    font-size: 30px;
  }
  .download-content-img {
    position: relative;
    top: -60px;
    padding: 60px;
    border-radius: 24px;
    width: 1248px;
    height: 479px;
    overflow: visible;
    background-image: url(/img/webp/dow/baner.webp);
  }
  .download-content {
    padding-top: 120px;
    width: 423px;
    height: auto;
  }
  .download-content h3 {
    width: 320px;
    font-size: 26px;
  }
  .download-content p {
    font-size: 18px;
  }
  .download-button {
    flex-direction: row;
  }
  .download-button-free {
    width: 222px;
    height: 65px;
  }
  .download-button-store {
    width: 181px;
    height: 66px;
    font-size: 18px;
  }
}
.legal {
  padding-top: 0;
}
.legal-container {
  padding: 60px 16px;
}
.legal-container h1 {
  padding-bottom: 40px;
  font-family: var(--font-family);
  font-weight: 600;
  font-size: 32px;
  line-height: 1.4;
  text-align: center;
  color: var(--typography-wight);
}
.policy-info,
.privacy-section-li {
  padding-top: 24px;
}
.legal-container {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 1.4;
  color: var(--typography-wight);
}
.privacy-section {
  padding-bottom: 24px;
}
.privacy-section h2 {
  font-family: var(--font-family);
  font-weight: 600;
  font-size: 16px;
  line-height: 1.4;
  color: var(--typography-wight);
  padding-bottom: 16px;
}
.legal-container a {
  color: var(--secondary-link);
}
@media screen and (min-width: 1200px) {
  .legal-container {
    padding: 120px 212px;
  }
  .legal-container h1 {
    font-size: 52px;
    text-align: center;
  }
  .legal-container,
  .privacy-section h2 {
    font-size: 18px;
  }
}
.footer-container {
  border-top: 1px solid var(--typography-wight);
  padding-block: 64px;
}
.footer-nav {
  margin-bottom: 32px;
}
.footer-nav-list {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 16px;
}
.footer-separator-li {
  font-family: var(--second-family);
  font-weight: 700;
  font-size: 16px;
  line-height: 1.4;
  text-align: center;
  color: var(--typography-wight);
}
.footer-separator-li:hover {
  color: var(--typography-gray);
}
.footer-copy {
  font-family: var(--second-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 1.4;
  text-align: center;
  color: var(--typography-wight);
}
@media only screen and (min-width: 1200px) {
  .footer-nav {
    margin-bottom: 60px;
    padding-right: 108px;
  }
  .footer-nav-list {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-direction: row;
    gap: 74px;
  }
  .footer-separator-li,
  .footer-copy {
    font-size: 18px;
  }
}
